# ScenarioIdentifier Struct Reference

Basic data to distinguish a scenario. More...

## Public Member Functions
bool | operator== (const ScenarioIdentifier &other) const
bool | operator!= (const ScenarioIdentifier &other) const
## Data Fields
uint32 | scenid
| ID for the scenario (generated by content).
uint8 | md5sum [16]
| MD5 checksum of file.

## Detailed Description

Basic data to distinguish a scenario.

Used in the server list window

Definition at line 534 of file fios.cpp.

The documentation for this struct was generated from the following file:

- src/fios.cpp